h1 {
  color: blue;
  text-align: center;
}

nav {
  color:white;
  background-color: blue;
  background-size:1950px;
  background-attachment:fixed;
}

svg{
  margin-right: 20px;
  color: white;
}

button{
  margin-right: 40px;
}

.sample {
  text-align: center;
  margin: 0, 25%, 0, 25%;
}

.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: 1px;
}

li {
 list-style-type: none;
}
